package com.arcsoft.arcfacesingle.charge.server.model.request;

import java.util.List;

public class RecordList {

    private List<Record> verificationList;

    public List<Record> getRecordList() {
        return verificationList;
    }

    public void setRecordList(List<Record> recordList) {
        this.verificationList = recordList;
    }
}
